Bug 1689913 - overcloud image prepare fails in Install packages in overcloud image
Summary: overcloud image prepare fails in Install packages in overcloud image
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: ansible-role-tripleo-modify-image
Version: 15.0 (Stein)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: beta
: 15.0 (Stein)
Assignee: Sam Doran
QA Contact: Alistair Tonner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-18 12:36 UTC by Alistair Tonner
Modified: 2019-12-16 16:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
In Red Hat OpenStack Platform 15, the director parameter used during overcloud container preparation, deltarpm, has been renamed to, drpm.
Clone Of:
Environment:
Last Closed: 2019-09-21 11:20:49 UTC
Target Upstream Version:
sdoran: needinfo-
sdoran: needinfo-


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:21:01 UTC

Comment 4 Alistair Tonner 2019-03-19 18:57:27 UTC
Steve:
   Perhaps NOTABUG is correct, however I was thinking a doc note could be made w/r/t drpm vs deltarpm  -- this might be a RHEL8 issue, but it would be a good release note for OSP15.

Comment 10 errata-xmlrpc 2019-09-21 11:20:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.